<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{f8a949ce-df56-4d08-8bf2-45c50c1fe849}">
		<property name="name">
			<value>buff sword 4</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{a4e936df-4990-4158-8b8d-22216cbd6ae0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{627edf19-891a-482d-8687-bf10ca37c925}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{29ed3512-4440-4674-88cb-2537305789ee}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{36f8e354-202b-4d17-87a4-001594c0e83f}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{08bfdf3d-458a-4727-b929-257293f57ffe}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{baa38b3b-24fa-4c9e-8a43-da99e9cf42ca}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{02bad589-9199-4a38-bcc2-a9529dfa820c}</destination>
			<destination>{fd0b61e0-f576-49c3-816c-2ad025468509}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{e35168c7-3c5b-40af-a535-792f1744d70b}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{627edf19-891a-482d-8687-bf10ca37c925}">
		<relationship name="masterBus">
			<destination>{eda94f15-3aed-477a-b06a-dc50808620b1}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{29ed3512-4440-4674-88cb-2537305789ee}">
		<relationship name="mixerGroup">
			<destination>{eda94f15-3aed-477a-b06a-dc50808620b1}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{36f8e354-202b-4d17-87a4-001594c0e83f}">
		<relationship name="effectChain">
			<destination>{3609d1ed-9984-448a-ba08-e9597b6ad4ba}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8140aa1c-e12a-4cda-8ec7-5af78bfa8ad9}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{08bfdf3d-458a-4727-b929-257293f57ffe}" />
	<object class="MarkerTrack" id="{baa38b3b-24fa-4c9e-8a43-da99e9cf42ca}" />
	<object class="GroupTrack" id="{02bad589-9199-4a38-bcc2-a9529dfa820c}">
		<relationship name="modules">
			<destination>{8f741c52-c76f-4558-bff2-c417743bd552}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{0c5c3d2a-eeb2-4528-9a2f-cf64f976a724}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{fd0b61e0-f576-49c3-816c-2ad025468509}">
		<relationship name="modules">
			<destination>{e0b9704d-e5bb-4418-993e-c1ac77521605}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{840afa57-58df-43a0-9a84-be7ff84e0a18}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{e35168c7-3c5b-40af-a535-792f1744d70b}">
		<relationship name="modules">
			<destination>{e0b9704d-e5bb-4418-993e-c1ac77521605}</destination>
			<destination>{8f741c52-c76f-4558-bff2-c417743bd552}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{eda94f15-3aed-477a-b06a-dc50808620b1}">
		<relationship name="effectChain">
			<destination>{98b7fe4f-26bd-46b0-b13d-64c7ff26a388}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{dd4698ee-ec7d-4232-9446-3ab96d884056}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{627edf19-891a-482d-8687-bf10ca37c925}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3609d1ed-9984-448a-ba08-e9597b6ad4ba}">
		<relationship name="effects">
			<destination>{3f38d456-638b-45de-82ac-b241a3b1b7b6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8140aa1c-e12a-4cda-8ec7-5af78bfa8ad9}" />
	<object class="SingleSound" id="{8f741c52-c76f-4558-bff2-c417743bd552}">
		<property name="length">
			<value>1.8103541666666667</value>
		</property>
		<relationship name="audioFile">
			<destination>{300cea94-aba4-46b9-81ca-48155865efec}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{0c5c3d2a-eeb2-4528-9a2f-cf64f976a724}">
		<property name="volume">
			<value>-11.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{2dbed8db-0f00-4ea9-81e9-260396cd4736}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2c992dad-b9a3-425d-b2f7-2203c7875060}</destination>
		</relationship>
		<relationship name="output">
			<destination>{eda94f15-3aed-477a-b06a-dc50808620b1}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{e0b9704d-e5bb-4418-993e-c1ac77521605}">
		<property name="length">
			<value>1.8</value>
		</property>
		<relationship name="modulators">
			<destination>{fe590165-7a55-4661-bc25-14de13227d24}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{840afa57-58df-43a0-9a84-be7ff84e0a18}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{13429453-716e-426e-a389-c88e80f2d8ad}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{8331895a-f94c-411c-850f-4d100cd98c68}</destination>
		</relationship>
		<relationship name="output">
			<destination>{eda94f15-3aed-477a-b06a-dc50808620b1}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{98b7fe4f-26bd-46b0-b13d-64c7ff26a388}">
		<relationship name="effects">
			<destination>{890fa279-aabc-423c-94fe-86dedfac335c}</destination>
			<destination>{0e0bc241-f41c-44c6-855e-0cb78bbf79be}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{dd4698ee-ec7d-4232-9446-3ab96d884056}" />
	<object class="MixerBusFader" id="{3f38d456-638b-45de-82ac-b241a3b1b7b6}" />
	<object class="MixerBusEffectChain" id="{2dbed8db-0f00-4ea9-81e9-260396cd4736}">
		<relationship name="effects">
			<destination>{a4b1ab20-df88-4c50-8955-7e3dc8369b10}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2c992dad-b9a3-425d-b2f7-2203c7875060}" />
	<object class="ADSRModulator" id="{fe590165-7a55-4661-bc25-14de13227d24}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{13429453-716e-426e-a389-c88e80f2d8ad}">
		<relationship name="effects">
			<destination>{b91aa550-919c-4825-9d8d-081c6ba06b53}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{8331895a-f94c-411c-850f-4d100cd98c68}" />
	<object class="MixerBusFader" id="{890fa279-aabc-423c-94fe-86dedfac335c}" />
	<object class="ThreeEQEffect" id="{0e0bc241-f41c-44c6-855e-0cb78bbf79be}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{a4b1ab20-df88-4c50-8955-7e3dc8369b10}" />
	<object class="MixerBusFader" id="{b91aa550-919c-4825-9d8d-081c6ba06b53}" />
</objects>
